Subject: Re: 85xx software reset problems from paulus.git

From: "Dale Farnsworth" <[email-masked]>
Date: 27 Nov 2007 07:54:24 -0700

I wrote:
> Kumar Gala wrote:
> > >> Yes. The symptoms in 2.6.24RC2 are that during a kernel panic or when
> > >> calling 'reboot' in the shell, it just hangs. Using the same dts and
> > >> resets in 2.6.23.1 reboots fine. I don't have a cds reference, but
> > >> someone who does should be able to confirm whether the issue exists  
> > >> or
> > >> not by just attempting to reboot via bash.
> > 
> > Can someone do a git-bisect and find the patch that breaks things?
> 
> I'll see if I can reproduce it on my 8548cds.  If so, I'll then git-bisect.

I tried this with the current powerpc.git tree on my mpc8548cds, and
the reboot command works for me.  The system rebooted just fine.

-Dale